Name:           ogmrip-profiles
Version:        0.3
Release:        1%{?dist}
Summary:        Collection of profiles for OGMRip

License:        GPLv2
URL:            http://ogmrip.sourceforge.net/
Source0:        http://downloads.sourceforge.net/sourceforge/ogmrip/%{name}-%{version}.tar.gz 

BuildRequires:  gettext-devel, intltool
BuildRequires:  ogmrip-devel

# Upstream patch
Patch0:         ogmrip-profiles-0.3-gettext.patch

%description
Collection of profiles for OGMRip


%prep
%setup -q
%patch0 -p0

%build
%configure
make %{?_smp_mflags}


%install
rm -rf $RPM_BUILD_ROOT
%make_install

%find_lang %{name}

%files -f %{name}.lang
%doc README COPYING
%{_datadir}/ogmrip/profiles/*


%changelog
* Wed Feb 27 2013 Gianluca Sforna <giall@gmail.com> - 0.3-1
- Initial package
